.pbmit-service-style-1 .pbmit-service-title a,
.pbmit-service-style-1 .pbmit-service-title,
.pbmit-service-style-1 .pbmit-box-title-wrap,
.pbmit-service-style-1 .pbmit-serv-cat a {
	-webkit-transition: all .85s cubic-bezier(0.22, 1, 0.36, 1);
	-moz-transition: all .85s cubic-bezier(0.22, 1, 0.36, 1);
	-o-transition: all .85s cubic-bezier(0.22, 1, 0.36, 1);
	transition: all .85s cubic-bezier(0.22, 1, 0.36, 1);
}
.pbmit-service-style-1 .pbmit-box-title-wrap {
	position: absolute;
	padding: 0 0 35px 0;
	bottom: 0;
	transform: translateX(-100%);
	width: 100%;
	z-index: 2;
}
.pbmit-service-style-1:hover .pbmit-box-title-wrap {
	transform: translateX(0%);
}
.pbmit-service-style-1 .pbmit-service-title a,
.pbmit-service-style-1 .pbmit-service-title {
	font-size: 28px;
    line-height: 32px;
	letter-spacing: -0.28px;
	margin-bottom: 0;
	display: flex;
	text-transform: uppercase;
	color: var(--pbmit-enginix-white-color);
}
.pbmit-service-style-1 .pbmit-service-title a {
	padding: 4px 10px 4px 10px;
	background: var(--pbmit-enginix-blackish-color);
}
.pbmit-service-style-1 .pbmit-serv-cat a {
	font-size: 14px;
    line-height: 17px;
    text-transform: uppercase;
    letter-spacing: 0.7px;
    display: inline-block;
    padding: 5px 10px 3px 10px;
    color: var(--pbmit-enginix-blackish-color);
    background: var(--pbmit-enginix-global-color);
}
.pbmit-service-style-1 .pbmit-service-title {
	opacity: 0;
	transform: translateX(-80px);
	transition-delay: 0.18s;
}
.pbmit-service-style-1:hover .pbmit-service-title {
	opacity: 1;
	transform: translateX(0);
}
.pbmit-service-style-1 .pbmit-serv-cat a {
	opacity: 0;
	transform: translateX(-50px);
}
.pbmit-service-style-1:hover .pbmit-serv-cat a  {
	opacity: 1;
	transform: translateX(0);
}
.pbmit-service-style-1  .pbmit-image-wrap{
	padding: 15px 0 0;
}
.pbmit-service-style-1 .pbmit-featured-wrapper img {
	width: 100%;
}
.pbmit-service-style-1 .pbmit-hover-wrap {
	position: relative;
}
.pbmit-service-style-1 .pbmit-hover-wrap .pbmit-link {
	z-index: 0;
}
.pbmit-service-style-1 .pbmit-featured-wrapper img,
.pbmit-service-style-1 .pbmit-featured-wrapper {
	overflow: hidden;
}
.pbmit-service-style-1 .pbmit-featured-wrapper img {
	transform: scale3d(1.1, 1.1, 1) translate3d(15px, 0, 0);	
	transform-origin: 85% 100%;
	-webkit-transform: scale3d(1.1, 1.1, 1) translate3d(15px, 0, 0);
	transition: all .4s;
	-webkit-transition: all .4s;
	-webkit-transform-origin: 85% 100%;
}
.pbmit-service-style-1:hover .pbmit-featured-wrapper img {
	transform: scale3d(1.1, 1.1, 1) translate3d(0, 0, 0);
	-webkit-transform: scale3d(1.1, 1.1, 1) translate3d(0, 0, 0);
}
.pbmit-service-style-1 .pbmit-image-box {
	position: relative;
	overflow: hidden;
}
.pbmit-service-style-1 .pbmit-service-icon {
    position: absolute;
    top: 20px;
    right: 20px;
}
.pbmit-service-style-1 .pbmit-service-icon svg {
	fill: var(--pbmit-enginix-blackish-color);
}
.pbmit-service-style-1 .pbmit-service-description,
.pbmit-service-style-1 .pbmit-service-description p {
	margin-bottom: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical;
    color: #fff;
    padding-left: 5px;
}
.pbmit-element-service-style-1.pbmit-element-viewtype-carousel .pbmit-ele-header-area.container{
	margin: 0;
	padding: 0;
}
.pbmit-element-service-style-1 .pbmit-ele-header-area.container .pbmit-carousel-nav-arrow-header {
	bottom: inherit;
	top: 60px;
}
.pbmit-element-service-style-1 .pbmit-heading-subheading-style-4 + .pbmit-service-btn + .pbmit-carousel-nav-arrow-header{
	left: 0;
}
.pbmit-element-service-style-1 .pbmit-ele-header-area .pbmit-heading-subheading {
	width: 45%;
	margin-bottom: 70px;
}
.pbmit-element-service-style-1 .pbmit-ele-header-area .pbmit-service-head-btn {
	width: 55%;
	display: flex;
	justify-content: flex-end;
}
.pbmit-element-service-style-1 .pbmit-ele-header-area{
	position: relative;
    width: 1440px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.pbmit-element-service-style-1 .pbmit-service-btn{
	position: absolute;
	right: 9%;
	bottom: 75px;
}
.pbmit-element-service-style-1 .pbmit-ele-header-area:not(.container) .pbmit-service-btn{
	right: 0;
	bottom: 0;
}
.pbmit-element-service-style-1 .pbmit-heading-subheading-style-2 + .pbmit-service-btn{
	bottom: 0;
}
.pbmit-element-service-style-1 .pbmit-heading-subheading-style-3 + .pbmit-service-btn{
	bottom: 10px;
}
.pbmit-element-service-style-1 .pbmit-heading-subheading-style-4 + .pbmit-service-btn{
	bottom: 0;
	left: 9%;
	right: inherit;
}
.pbmit-elementor-bg-color-blackish .pbmit-element-service-style-1 .pbmit-head-btn a,
.pbmit-elementor-bg-color-secondary .pbmit-element-service-style-1 .pbmit-head-btn a {
	background-color: var(--pbmit-enginix-white-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-element-service-style-1 .pbmit-global-btn .pbmit-icon-wrapper .pbmit-button-text,
.pbmit-elementor-bg-color-secondary .pbmit-element-service-style-1 .pbmit-global-btn .pbmit-icon-wrapper .pbmit-button-text {
	color: var(--pbmit-enginix-blackish-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-element-service-style-1 .pbmit-global-btn .pbmit-icon-wrapper .pbmit-btn-icon,
.pbmit-elementor-bg-color-secondary .pbmit-element-service-style-1 .pbmit-global-btn .pbmit-icon-wrapper .pbmit-btn-icon {
	background-color: var(--pbmit-enginix-global-color) !important;
}
.pbmit-elementor-bg-color-blackish .pbmit-element-service-style-1 a:hover .pbmit-icon-wrapper .pbmit-btn-icon,
.pbmit-elementor-bg-color-secondary .pbmit-element-service-style-1 a:hover .pbmit-icon-wrapper .pbmit-btn-icon {
	background-color: var(--pbmit-enginix-blackish-color) !important;
}
/* == Bg Color == */

.pbmit-elementor-bg-color-secondary .pbmit-service-style-1 .pbmit-service-description,
.pbmit-elementor-bg-color-blackish .pbmit-service-style-1 .pbmit-service-description,
.pbmit-elementor-bg-color-globalcolor .pbmit-service-style-1 .pbmit-service-description,
.pbmit-elementor-bg-color-secondary .pbmit-service-style-1 .pbmit-service-title a,
.pbmit-elementor-bg-color-blackish .pbmit-service-style-1 .pbmit-service-title a,
.pbmit-elementor-bg-color-globalcolor .pbmit-service-style-1 .pbmit-service-title a{
	color: var(--pbmit-enginix-white-color);
}
.pbmit-elementor-bg-color-secondary .pbmit-service-style-1 .pbmit-service-title a:hover,
.pbmit-elementor-bg-color-blackish .pbmit-service-style-1 .pbmit-service-title a:hover,
.pbmit-elementor-bg-color-globalcolor .pbmit-service-style-1 .pbmit-service-title a:hover{
	color: rgba(var(--pbmit-enginix-white-color-rgb),.7);
}
.pbmit-elementor-bg-color-blackish .pbmit-service-style-1 .pbmit-service-icon svg,
.pbmit-elementor-bg-color-secondary .pbmit-service-style-1 .pbmit-service-icon svg {
	fill: var(--pbmit-enginix-white-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-element-service-style-1 .pbmit-ele-header-area .pbmit-service-btn.pbmit-global-btn a:not(:hover),
.pbmit-elementor-bg-color-secondary .pbmit-element-service-style-1 .pbmit-ele-header-area .pbmit-service-btn.pbmit-global-btn a:not(:hover),
.pbmit-elementor-bg-color-globalcolor .pbmit-element-service-style-1 .pbmit-ele-header-area .pbmit-service-btn.pbmit-global-btn a:hover{
	color: var(--pbmit-enginix-white-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-element-service-style-1 .pbmit-ele-header-area .pbmit-service-btn.pbmit-global-btn a:not(:hover) .pbmit-button-text,
.pbmit-elementor-bg-color-secondary .pbmit-element-service-style-1 .pbmit-ele-header-area .pbmit-service-btn.pbmit-global-btn a:not(:hover) .pbmit-button-text,
.pbmit-elementor-bg-color-globalcolor .pbmit-element-service-style-1 .pbmit-ele-header-area .pbmit-service-btn.pbmit-global-btn a:hover .pbmit-button-text{
	border-color: var(--pbmit-enginix-white-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-element-service-style-1 .pbmit-global-btn a:not(:hover) .pbmit-icon-wrapper .pbmit-btn-icon,
.pbmit-elementor-bg-color-secondary .pbmit-element-service-style-1 .pbmit-global-btn a:not(:hover) .pbmit-icon-wrapper .pbmit-btn-icon,
.pbmit-elementor-bg-color-globalcolor .pbmit-element-service-style-1 .pbmit-global-btn a:hover .pbmit-icon-wrapper .pbmit-btn-icon{
	background-color: var(--pbmit-enginix-white-bg-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-element-service-style-1 .pbmit-global-btn a .pbmit-icon-wrapper .pbmit-btn-icon i,
.pbmit-elementor-bg-color-secondary .pbmit-element-service-style-1 .pbmit-global-btn a .pbmit-icon-wrapper .pbmit-btn-icon i,
.pbmit-elementor-bg-color-globalcolor .pbmit-element-service-style-1 .pbmit-ele-header-area .pbmit-service-btn.pbmit-global-btn .pbmit-btn-icon:before{
	color: var(--pbmit-enginix-blackish-color);
}
@media (min-width: 1501px) {
	.pbmit-element-service-style-1 .pbmit-ele-header-area{
		width: 1440px;
	}
}
@media (max-width: 1600px){
	.pbmit-element-service-style-1 .pbmit-service-btn {
		right: 11%;
	}
	.pbmit-element-service-style-1 .pbmit-heading-subheading-style-4 + .pbmit-service-btn{
		left: 11%;
	}
}
@media (max-width: 1500px) {
	.pbmit-element-service-style-1 .pbmit-ele-header-area{
		width: 100%;
		padding: 0 30px;
	}
}
@media (max-width: 1366px){
	.pbmit-element-service-style-1 .pbmit-service-btn {
		right: 16%;
		bottom: 65px;
	}
	.pbmit-element-service-style-1 .pbmit-heading-subheading-style-4 + .pbmit-service-btn{
		left: 16%;
	}
}
@media (max-width: 1024px){
	.pbmit-element-service-style-1 .pbmit-service-btn {
		position: unset;
		margin: 0 0 50px 0;
	}
	.pbmit-element-service-style-1 .pbmit-ele-header-area.container .pbmit-carousel-nav-arrow-header {
		bottom: 0;
		top: auto;
	}
	.pbmit-element-service-style-1[data-pbmit-settings*='"nav":"above"'] .pbmit-heading-subheading-style-4{
		padding: 0;
	}
	.pbmit-element-service-style-1 .pbmit-heading-subheading-style-4 + .pbmit-service-btn + .pbmit-carousel-nav-arrow-header{
		right: 0;
		left: inherit;
	}
}
@media (max-width: 991px) {
	.pbmit-element-service-style-1 .pbmit-ele-header-area .pbmit-heading-subheading {
		width: 70%;
	}
	.pbmit-element-service-style-1 .pbmit-ele-header-area .pbmit-service-head-btn {
		width: 30%;
	}
}
@media (max-width: 767px) {
	.pbmit-element-service-style-1 .pbmit-ele-header-area{
		padding: 0 15px;
	}
	.pbmit-element-service-style-1 .pbmit-ele-header-area {
		display: block;
	}
	.pbmit-element-service-style-1 .pbmit-ele-header-area .pbmit-heading-subheading,
	.pbmit-element-service-style-1 .pbmit-ele-header-area .pbmit-service-head-btn {
		width: 100%;
	}
	.pbmit-element-service-style-1 .pbmit-ele-header-area .pbmit-heading-subheading {
		margin-bottom: 0;
	}
	.pbmit-element-service-style-1 .pbmit-ele-header-area {
		margin-bottom: 30px;
	}
	.pbmit-element-service-style-1 .pbmit-ele-header-area .pbmit-service-head-btn {
		justify-content: flex-start;
	}
}